- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
EPUBTableStyleManager.h File Reference
`#include <librevenge/librevenge.h>`
`#include <string>`
`#include <vector>`
`#include <boost/unordered_map.hpp>`
`#include "EPUBCSSProperties.h"`

Go to the source code of this file.

## Classes
class | libepubgen::EPUBTableStyleManager
| Small class to manage the tables style. More...

## Namespaces
| libepubgen